SQL Server 2012 not supported on WSS 3.0/MOSS 2007

In this post I would like to update you that SQL Server 2012 is not supported on WSS 3.0/MOSS 2007.
Moss 2007 supports only from SQL 2000 to 2008 R2.

Basically, the supportability of products is normally the minimum requirement + 2 versions, unless exceptions. Read here for further more about “SQL support to Sharepoint” –
http://msdn.microsoft.com/en-us/library/gg492257.aspx

Hope this helps.
Thanks!!
Infoyen

calendarSeptember 15, 2014 · cardInfoyen · commentsNo Comments
tagTags: , , , ,  · Posted in: MOSS, SharePoint

Leave a Reply

Spam Protection: , required

myworldmaps infoyen